.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a9a8e4b-0c04-2bf2-1b2a-7e43c8a0fe4f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2994d0c6-4bb4-0a28-de26-2f656d7cd5b1 {
height: 350px !important;
}
.lfr-layout-structure-item-beef1879-ef28-fccc-bad9-be9b5569b314 {
height: 680px !important;
}
